.mat-list {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.mat-list-item {
  padding: 8px 4px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  transition: all 0.2s ease-in;
  &:hover {
    background: rgba(0, 0, 0, 0.1) !important;
  }
}
.new {
  position: fixed;
  bottom: 24px;
  right: 8px;
}
